Default [Q] Omnirom and GAPPS Email Addon

Does anybody know if anything is going to be done about the compatibility issues surrounding the GAPPS Email Addon and Omnirom?
I'm referring to TKruzze's comments posted over here:http://forum.xda-developers.com/show...l#post53704465